Subject: Re: [PATCH 09/28] Remove ATHEROS_AR231X

From: Paul Bolle <[email-masked]>
Date: Fri, 05 Sep 2014 13:33:44 +0200

Hi Sergey,

On Fri, 2014-09-05 at 15:12 +0400, Sergey Ryazanov wrote:
> 2014-09-05 14:10 GMT+04:00, Paul Bolle <[email-masked]>:
> > On Wed, 2014-06-18 at 13:46 +0200, Paul Bolle wrote:
> >> Having this conversation every rc1 is getting a bit silly. Could Jiri
> >> e.a. perhaps set some specific deadline for ATHEROS_AR231X to be
> >> submitted?
> >
> > I waited until rc3. Have you seen any activity on this front? If not,
> > should I resend the patch that removes the code in mainline that depends
> > on ATHEROS_AR231X (ie, AHB bus support)?
> >
> Recent activity always could be found in [1]. Now I finish another one
> round of cleanups and have a plan to fix several things (you can
> always find something that you really want to improve). But if you
> insist I could immediately switch to "send upstream" mode. And seems
> that this would be better approach.
> 
> 1. https://dev.openwrt.org/log/trunk/target/linux/atheros

And where can the related PULL requests or patch submissions be found?

Paul Bolle

--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html